

.tx-ws-flexslider{
	clear:left;
    max-width: 650px;
}
.tx-ws-flexslider p{
    max-width: 650px;
}
.poster .tx-ws-flexslider,
.poster .tx-ws-flexslider p{
    max-width: 960px;
}
.flexslider{ 
    margin-bottom:0px;
}
.col-xs-8 .flexslider {
    position: relative;
} 
.flexslider ul{
	list-style: outside none none; 
	padding:0;
}
#c1350 .flexslider ul,
#c1371 .flexslider ul{
	padding:5px;
	margin-bottom: 0;
}

.flexslider ul.slides > li{
	display:none;
}
.flexslider ul.slides > li:first-child{
	display: list-item;
}
.flexslider .slidercontent,
 #c377 img{
	position: relative;
    width:98%;
    /* margin-bottom:0;*/
}
.layout-0 .flexslider .slidercontent {
	width: 100%;
}
.flex-viewport {
    max-height: 400px;
    transition: all 1s ease 0s;
	width: 100%;
}
#flexslider-1095 .flex-viewport,
#flexslider-1104 .flex-viewport,
#flexslider-1105 .flex-viewport {
    max-height: 500px;
}
#flexslider-1095 .flex-viewport .caption-link,
#flexslider-1104 .flex-viewport .caption-link,
#flexslider-1105 .flex-viewport .caption-link   {
    font-size: 1.1em;
    padding-right: 30px;
    text-align: right;
}
.col-xs-8 ul.slides{max-width:10000%;}

.csc-default > .tx-ws-flexslider .flex-viewport{   /*erster Slider bekommt Schatten: Standardframe*/
    -moz-box-shadow: 4px 4px 4px 0px #565656;
    -webkit-box-shadow: 4px 4px 4px 0px #565656;
    -ms-box-shadow: 4px 4px 4px 0px #565656;
    -o-box-shadow: 4px 4px 4px 0px #565656;
    box-shadow: 4px 4px 4px 0px #565656 ;
}
.tx-ws-flexslider .flex-viewport{ /*zweiter Slider Thumbnails: kein Frame*/
    margin-bottom:0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#flexslider-355.flexslider li,    /*Sonderfall Start kein viewport sondern Ueberblendung*/
#c377 img{ 						/*Sonderfall nur Bild mit Link*/
    -moz-box-shadow: 4px 4px 4px 0px #565656;
    -webkit-box-shadow: 4px 4px 4px 0px #565656;
    -ms-box-shadow: 4px 4px 4px 0px #565656;
    -o-box-shadow: 4px 4px 4px 0px #565656;
    box-shadow: 4px 4px 4px 0px #565656;
}
.flexslider  .slides img {
    display: block;
    opacity:0.6;
}
#c1350 .flexslider  .slides img,
#c1371 .flexslider  .slides img,
.flexslider .slides .flex-active-slide img {
	opacity:1;
}
@media screen and (min-width: 767px) {
	#c1371 {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	#c1350 {
		display: none;
	}
}
@media screen and (min-width: 768px){
	#c1350 .flexslider ul.slides li{
		width: 242px !important;
	}
}	
@media screen and (min-width: 995px) {
	#c1350 .flexslider  .slides img,
	#c1350 .flexslider .slides .flex-active-slide img	{
		height: auto;
		max-width: 92%;
		width: auto;
	}
	#c1350 .flexslider ul.slides li{
		width: 322px !important;
	}
}	
@media screen and (max-width: 994px) {
	#c1350 .flexslider  .slides img,
	#c1350 .flexslider .slides .flex-active-slide img,
	#c1371 .flexslider  .slides img,
	#c1371 .flexslider .slides .flex-active-slide img		{
		height: auto;
		max-width: 92%;
		width: auto;
	}
}	

/*.flex-direction-nav {display:none}*/
.flexslider .caption {
    background: none repeat scroll 0 0 rgba(0,0,0,0.3);
    padding: 0;
}    
.flexslider .caption-wrapper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.flexslider p.caption-title {
    max-width: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding:5px;    
    background: none repeat scroll 0 0 rgba(30,30,30,0.3);
} 
.flexslider .wsflexslider-style3 p.caption-title,
.flexslider .wsflexslider-style3 .caption-link {
  display:none;
  }
.flexslider .wsflexslider-style3 .caption-wrapper {    
    top: auto;
    width: 100%;
    /*height:100%;*/
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;    
    /*background: none repeat scroll 0 0 rgba(0,0,0,0.3);*/
}
.flexslider .wsflexslider-style2 .caption-wrapper{
    bottom: 0;
    font-size: 1.3em;
    /*left: 30px;*/
    position: absolute;
    width: 10em;
}
.flexslider .wsflexslider-style2 p.caption-title{
	display:none;
}
.flexslider .wsflexslider-style2 .caption-link {
    font-size:1.5em;
    bottom: 10px;
    position: absolute;
    left: 30px;
    width: 6em;
}

.flexslider .wsflexslider-style3  .caption-text  {
  background: none repeat scroll 0 0 rgba(0,0,0,0);
  padding: 17px;
}
.flexslider .wsflexslider-style3  .caption-text p {
    color: #000;
    font-size: 1em;
    line-height: 1.1em;
    margin: 0;
}
.flexslider .wsflexslider-style4 .caption-wrapper{
    bottom: 0;
    font-size: 1.3em;
    /*left: 30px;*/
    position: absolute;
    width: 97%;
}
.flexslider .wsflexslider-style4 p.caption-title{
	display:none;
}
.flexslider .wsflexslider-style4 .caption-link {
    font-size:1.2em;
    bottom: 10px;
    position: absolute;
    left: 500px;
    width: 6em;
}
@media screen and (max-width: 767px) {
	#c1371 .flexslider .flex-next{
		right: -1px;
		background-position: -50px 0;
	}
	#c1371 .flexslider .flex-prev{
		left: 11px;
	}
}
@media screen and (min-width: 768px) {
	#c1350 .flexslider .flex-next,
	#c1350 .flexslider .flex-prev{
		display: block;
	}
	#c1350 .flexslider .flex-next{
		right: -10px;
		background-position: -50px 0;
	}
	#c1350 .flexslider .flex-prev{
		left: 11px;
	}
}
.flexslider:hover .flex-prev,
.flexslider:hover .flex-next{
	opacity:1;
}
.flex-direction-nav li .flex-prev {
    left: 0;
}
.flex-direction-nav li .flex-next {
    background-position: -48px 0;
    right: -22px;
}
.flex-direction-nav li a {
    background: url('../Images/flexslider/direction_nav3.png') no-repeat scroll 0 0 transparent;
    display: block;
    height: 100px;
    width: 56px;
    margin: -50px 0 0 -30px;
    opacity: 0.6;
    position: absolute;
    text-indent: -9999px;
    top: 55%;
    cursor: pointer;
	text-decoration: none;
    /*visibility:hidden;*/
}
.col-xs-8 .flex-direction-nav li a {
    margin: -50px 0 0 -30px;
}
.flexslider:hover .flex-direction-nav li a {visibility:visible;}

/*für die Seite poster-archive*/
#flexslider-355 {
	padding-left: 10px;
}
@media screen and (max-width: 995px) {
	#flexslider-355 {
		margin-right: 26px;
	}
}
#flexslider-355 .flex-direction-nav li .flex-next {
	background-position: -50px 0;
	right: 0px;
}
#flexslider-355 .flex-direction-nav li .flex-prev {
	left: 9px;
}
#flexslider-355 .flex-direction-nav li a {
	/*margin: 17% 0 0 -30px;*/
	top: 6.5%;
}
@media screen and (max-width: 479px) {
	#flexslider-355 .flex-direction-nav li a {
		display: none;
	}
}
/*Ende für die Seite poster-archive*/

/*und noch ein Spezialfall*/ 
#flexslider-920 .wsflexslider-style3  .caption-text p ,
#flexslider-987 .wsflexslider-style3  .caption-text p ,
#flexslider-355 .wsflexslider-style3  .caption-text p {
    line-height: .5em;
}
#flexslider-920 .wsflexslider-style3  .caption-text img,
#flexslider-987 .wsflexslider-style3  .caption-text img,
#flexslider-355 .wsflexslider-style3  .caption-text img {
    height: auto;
    max-width:  12.6%;
    width: auto;
}